footer {

	height: 40px;
	width: 100%;
	position: fixed;
	bottom: 0;


	ul.pager {

		list-style: none;
		margin: 0 auto;
		height: 100%;
		width: 300px;
		background-color: #000;
		border: 1px solid #F00;
		padding: 0;
		text-align: center;
		vertical-align: top;
		padding-top: 2px;
		
		&:before {
			content: "";
		}

		&:after {
			content: "";
		}

		li {

			display: inline-block;

		}

		.older-link {

			margin-left: 90px;

		}

		.newer-link {

			margin-right: 90px;

		}

	}

}